<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:minHeight="92dp"
    android:paddingStart="16dp"
    android:paddingEnd="16dp">

    <com.google.android.flexbox.FlexboxLayout
        android:id="@+id/selectedTagFlexbox"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_marginTop="30dp"
        app:flexWrap="wrap"
        app:justifyContent="center" />

    <TextView
        android:id="@+id/hintTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:text="选择3个标签，让小伙伴们精准了解游戏单 ～"
        android:textColor="@color/text_instance"
        android:textSize="@dimen/primary_text_size"
        app:layout_constraintBottom_toBottomOf="@+id/selectedTagFlexbox" />

</RelativeLayout>